@0    = ~아, 네가 바로 이곳을 시끄럽게 하는 놈인가 보군. 만약 이 마법사가 지지만 않는다면, 너의 머리를 가져갈 것이다, 바알스폰. 내가 묶여있다 하더라도 말이야.~
@1    = ~내가 바알스폰이란 걸 어떻게 알지?~
@2    = ~데몬, 여기에? 하, 대단하군!~
@3    = ~넌 여기에서 뭘 하고 있지?~
@4    = ~네가 가진 금속성 냄새 덕분이라고 말할 수 있겠군. 다른 <PRO_RACE>보다 더 깊고 생생하구나.~
@5    = ~날 두려워 하지 않는가 보군. 그건 참 특이한 태도야.~
@6    = ~재빠르게도 요점을 짚어내는군, <PRO_RACE>. 전형적이야.~
@7    = ~너에게 내 이름을 알려줄 거라고 쉽게 단정짓지 마, 하지만 누가 나를 이 냄새나는 동굴로 데려왔는지는 얘기해 줄 수 있지. 그래, 이곳에서 일어나는 모든 상황의 첫 번째 막을 열어재낀 자 말이야. 그는 백색 여왕과 함께 일하고 있는 자이지.~
@8    = ~비록 내가 묶여있긴 하지만, 난 여전히 눈과 귀가 있지. 나는 이 옆 방에 있는 그 자의 악취를 맡을 수 있지. 그래, 좀 도와주지 않겠나? 거래를 해볼 텐가? 공정한 거래 말이야.~
@9    = ~뭘 말하는 거지?~
@10   = ~데몬과의 공정한 거래? 너 정말 웃기는구나, 알아?~
@11   = ~난 너 같은 어둠의 자식과는 거래를 안 해!~
@12   = ~그래 관심이 있나? 절묘하군.~
@13   = ~웃기는군, 그런 걸 원한다니. 우리에게 해될 것 없겠지만, 내 제안을 말할 용의는 있어.~
@14   = ~하지만 듣는다는 것이 거래를 의미하는 건 아니야, 바알스폰.~
@15   = ~나에게 이 사령술사의 머리를 갖다 줘, 그리고 댓가로 너는 도움을 받으면 돼. 네가 관심이 있다면 그... 지불 댓가를 결정할 수 있을 거야.~
@16   = ~안 돼. 거래가 끝났을 때, 또한 넌 내 머리를 노리고 달려들겠지.~
@17   = ~흥미로운 얘기로군. 이건 좋은 생각인 것 같아, 정말로.~
@18   = ~하! 난 네 것보다 더 좋은 머리를 본 적이 있어. 네 머리는 필요치 않아 바알스폰, 그러니 너무 이기적으로 굴지 말라고.~
@19   = ~안에 장사꾼이라도 들었나 보지! 운이 좋군.~
@20   = ~당장 대답할 필요는 없어. 넌 그저 그 머리를 내게 가져 오면 돼, 그게 전부야.~
@21   = ~네가 풀리면 그때는 뭘 하려고?~
@22   = ~아니. 지금 당장 너의 숨통을 끊어놓겠어!~
@23   = ~아니. 난 간다.~
@24   = ~그 머리를 가져다 주지.~
@25   = ~그건 확실한 거야?~
@26   = ~내 욕망을 만족시켜 줄 먹이를 찾을 것이다. 그건 이 페이룬에서 확실히 멀리 있지, 그러니 너는 걱정할 필요가 없다, 바알스폰.~
@27   = ~혹시 알아, 잠깐 생각해보니까 - 에라이 죽을 준비나 해라!~
@28   = ~난 간다.~
@29   = ~뭐든. 난 네 도움이 필요해. 그 머리를 가지고 돌아 오겠어.~
@30   = ~너의 현재 임무를 재빠르게 수행하고 싶으면, 길을 알 필요가 있어.~
@31   = ~생각했던 것 보다는 똑똑하군.~
@32   = ~이 세계는 바알스폰 하나의 죽음 따위에 붕괴되지 않을 거야.~
@33   = ~그래, 돌아왔군. 머리를 가지고 있나?~
@34   = ~그래, 여기. 가져가.~
@35   = ~아니, 그리고 넌 그걸 얻지 못할 거야. 죽을 준비나 해라!~
@36   = ~아니, 하지만 인내를 갖고 기다려, 내가 곧 갖고 올게.~
@37   = ~아, 대단하군! 하하하! 지금 웃는 사람이 누굴까, 마법사 양반?~
@38   = ~그래, 바알스폰, 넌 보상을 받아야 해! 넌 나에게 즐거움을 안겨다 줬어, 그러니. 뭘 바라지? 골드? 마법 무기? 지식? 이것들을 너에게 줄 수 있어.~
@39   = ~나의 적 이레니쿠스를 무찌르기 위해 돈이 필요해.~
@40   = ~무기가 마음에 드는군. 그걸 원해.~
@41   = ~이 세계에 대한 모든 지식을 원해.~
@42   = ~흠, 난 좀 다른 걸 원해. 사람들을 어떻게 설득시키는지 방법을 알려줘.~
@43   = ~그럼, 골드는 네 것이 될 것이다!~
@44   = ~이제 난 자유다! 하하하!~
@45   = ~그럼, 이걸 가져가. 볼품없어 보이지만, 숙련되 자의 손에서는, 치명적인 도구가 될 거야.~
@46   = ~이제 실례지만, 나는 풀어야 할 문제들이 좀 있어! 하하하!~
@47   = ~너는 그걸 얻을 거야.~
@48   = ~이제 나는 이 지저분한 동굴을 벗어난다! 하하하!~
@49   = ~특이한 요청이군, 하지만 원하는 걸 얻게 될 것이다!~
@50   = ~안녕, 바알스폰! 하하하하!~
@51   = ~멍청한 것!~
@52   = ~데몬은 정말로 참을성이 없다는 걸 기억해둬.~
